@charset "utf8";


* {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 767px) {
  body {
    background-size: 100%;
  }
}

main {
  overflow-x: hidden;
  overflow-y: hidden;
}

img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

section {
  width: 100%;
}

picture {
  display: block;
  height: 100%;
}
/*---------------------------
arrow
---------------------------*/
.arrow_1 {
  width: 360px;
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .arrow_1 {
    width: calc(180vw / 3.6);
    margin: calc(10vw / 3.6) auto;
  }
}
.arrow_2 {
  width: 274px;
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .arrow_2 {
    width: calc(137vw / 3.6);
    margin: calc(10vw / 3.6) auto;
  }
}
.arrow_3 {
  width: 230px;
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .arrow_3 {
    width: calc(115vw / 3.6);
    margin: calc(10vw / 3.6) auto;
  }
}
.arrow_4 {
  width: 230px;
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .arrow_4 {
    width: calc(115vw / 3.6);
    margin: calc(10vw / 3.6) auto;
  }
}
.updown-anime {
  animation: float 2s ease-in-out infinite;
}
@keyframes float {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-16px); }
  100% { transform: translateY(0); }
}
@media screen and (max-width: 767px) {
  @keyframes float {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(calc(-8vw / 3.6)); }
    100% { transform: translateY(0); }
  }
}
.poyopoyo {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
/*---------------------------
article
---------------------------*/
.article {
  width: 720px;
  height: auto;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 100%;
  }
}
.article_2 {
  width: 700px;
  height: auto;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .article_2 {
    width: 90%;
  }
}
.pt-1 {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .pt-1 {
    padding-top: calc(15vw / 3.6);
  }
}
.pt-2 {
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .pt-2 {
    padding-top: calc(20vw / 3.6);
  }
}
.pt-3 {
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  .pt-3 {
    padding-top: calc(25vw / 3.6);
  }
}
.pb-1 {
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .pb-1 {
    padding-bottom: calc(15vw / 3.6);
  }
}
.pb-2 {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .pb-2 {
    padding-bottom: calc(20vw / 3.6);
  }
}
.pb-3 {
  padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .pb-3 {
    padding-bottom: calc(25vw / 3.6);
  }
}
.circle-1 {
  overflow: hidden;
  display: block;
  width: 350px;
  height: 350px;
  margin: 0 auto;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .circle-1 {
    width: calc(175vw / 3.6);
    height: calc(175vw / 3.6);
  }
}
.circle-1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.achievement {
  display: flex;
  width: 690px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .achievement {
    width: calc(330vw / 3.6);
  }
}
.achievement-item {
  width: 50%;
}
.achievement-item.gif-img {
  height: 505px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .achievement-item.gif-img {
    height: calc(241.11vw / 3.6);
  }
}
.video-wrap {
  width: 700px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .video-wrap {
    width: calc(330vw / 3.6);
  }
}
.video-wrap iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.diet-swiper-container {
  width: 720px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .diet-swiper-container {
    width: 100%;
  }
}
.diet-swiper-container .swiper-button-prev::after {
  position: absolute;
  left: -4px;
  content: "";
  width: 44px;
  height: 44px;
  background-image: url(../img/left_arrow.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .diet-swiper-container .swiper-button-prev::after {
    left: calc(-2vw / 3.6);
    width: calc(22vw / 3.6);
    height: calc(22vw / 3.6);
  }
}
.diet-swiper-container .swiper-button-next::after {
  position: absolute;
  right: -4px;
  content: "";
  width: 44px;
  height: 44px;
  background-image: url(../img/right_arrow.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .diet-swiper-container .swiper-button-next::after {
    right: calc(-2vw / 3.6);
    width: calc(22vw / 3.6);
    height: calc(22vw / 3.6);
  }
}
.treatment_dl {
  width: 720px;
  padding: 0 10px 10px;
  margin: 0 auto 40px;
  background-color: #F5548A;
}
@media screen and (max-width: 767px) {
  .treatment_dl {
    width: calc(340vw / 3.6);
    padding: 0 calc(5vw / 3.6) calc(5vw / 3.6);
    margin: 0 auto calc(20vw / 3.6);
  }
}
.treatment_dt {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.7;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .treatment_dt {
    font-size: calc(18vw / 3.6);
  }
}
.treatment_dd {
  background-color: #FFF;
}
.time-limit {
  position: relative;
  width: 720px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .time-limit {
    width: 100%;
  }
}
.time-limit span#month {
  position: absolute;
  content: "";
  top: 53px;
  right: 458px;
  font-size: 50px;
  font-weight: 600;
  color: #FF0000;
}
@media screen and (max-width: 767px) {
  .time-limit span#month {
    top: calc(28vw / 3.6);
    right: calc(228vw / 3.6);
    font-size: calc(25vw / 3.6);
  }
}
.time-limit span#day {
  position: absolute;
  content: "";
  top: 53px;
  right: 364px;
  font-size: 50px;
  font-weight: 600;
  color: #FF0000;
}
@media screen and (max-width: 767px) {
  .time-limit span#day {
    top: calc(28vw / 3.6);
    right: calc(180vw / 3.6);
    font-size: calc(25vw / 3.6);
  }
}
/* fv */
.fv_title {
  position: relative;
  z-index: 1;
}
.fv_wrap {
  display: flex;
  width: 660px;
  margin: -110px auto 0;
}
@media screen and (max-width: 767px) {
  .fv_wrap {
    width: calc(330vw / 3.6);
    margin: calc(-55vw / 3.6) auto 0;
  }
}
.fv_item {
  width: 50%;
}
.fv_read {
  margin-top: -100px;
}
@media screen and (max-width: 767px) {
  .fv_read {
    margin-top: calc(-50vw / 3.6);
  }
}
/*---------------------------
CTA
---------------------------*/
.cta-btn {
  width: 710px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .cta-btn {
    width: calc(350vw / 3.6);
  }
}
/*---------------------------
アンケート
---------------------------*/
#hidden_campaign {
  display: none;
}
#hidden_campaign.active {
  display: block;
}
.questionnaire-dl {
  width: 720px;
  padding: 0 10px 10px;
  margin: 0 auto;
  background: linear-gradient(135deg, #FE62A3, #FFCBAC);
}
@media screen and (max-width: 767px) {
  .questionnaire-dl {
    width: calc(340vw / 3.6);
    padding: 0 calc(5vw / 3.6) calc(5vw / 3.6);
  }
}
.questionnaire-dt {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.7;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .questionnaire-dt {
    font-size: calc(18vw / 3.6);
  }
}
.questionnaire-input {
  width: 720px;
  margin: 20px auto 30px;
}
@media screen and (max-width: 767px) {
  .questionnaire-input {
    width: calc(310vw / 3.36);
    margin: calc(10vw / 3.6) auto calc(15vw / 3.6);
  }
}
.questionnaire-input > input {
  display: none;
}
.btn {
  position: relative;
  font-size: 35px;
  font-weight: 500;
  line-height: 60px;
  padding: 10px 30px;
  margin-bottom: 20px;
  border-radius: 50px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  background-color: #FFE7E7;
}
@media screen and (max-width: 767px) {
  .btn {
    font-size: calc(18vw / 3.6);
    line-height: calc(30vw / 3.6);
    padding: calc(5vw / 3.6) calc(15vw / 3.6);
    margin-bottom: calc(10vw / 3.6);
    border-radius: calc(30vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(5vw / 3.6) rgba(0, 0, 0, 0.3);
  }
}
.btn > span {
  display: block;
  font-size: 28px;
  line-height: 30px;
}
@media screen and (max-width: 767px) {
  .btn > span {
    font-size: calc(14vw / 3.6);
    line-height: calc(17vw / 3.6);
  }
}
.questionnaire-input input:checked + label .btn {
  background-color: #FFCBAC;
}
.btn::after {
  position: absolute;
  right: 28px;
  top: 40%;
  content: "";
  width: 0;
  height: 0;
  border-left: 16px solid #000;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
@media screen and (max-width: 767px) {
  .btn::after {
    right: calc(16vw / 3.6);
    top: 36%;
    border-left: calc(11vw / 3.6) solid #000;
    border-top: calc(6vw / 3.6) solid transparent;
    border-bottom: calc(6vw / 3.6) solid transparent;
  }
}
.js-send {
  display: block;
  text-align: center;
  border: none;
  font-size: 40px;
  font-weight: bold;
  margin: 0 auto;
  padding: 16px 48px;
  border-radius: 10px;
  background-color: #FF6F82;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .js-send {
    font-size: calc(20vw / 3.6);
    margin: 0 auto;
    padding: calc(8vw / 3.6) calc(24vw / 3.6);
    border-radius: calc(5vw / 3.6);
  }
}
.js-send.hidden {
  display: none;
}
#box-1 {
  display: none;
}
#box-1.active {
  display: block;
}
#box-2 {
  display: none;
}
#box-2.active {
  display: block;
}
#box-3 {
  display: none;
}
#box-3.active {
  display: block;
}
/*---------------------------
clinic
---------------------------*/
.clinic-list {
  width: 720px;
  height: auto;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .clinic-list {
    width: 100%;
  }
}
.clinic-h2 {
  font-size: 64px;
  padding: 24px 0;
  text-align: center;
  background-color: #FF5381;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .clinic-h2 {
    font-size: calc(32vw / 3.6);
    padding: calc(12vw / 3.6) 0;
  }
}
.clinic-h3 {
  font-size: 40px;
  padding: 40px 0 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .clinic-h3 {
    font-size: calc(20vw / 3.6);
    padding: calc(20vw / 3.6) 0 calc(14vw / 3.6);
  }
}
.clinic-dl {
  width: 630px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .clinic-dl {
    width: calc(330vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.clinic-dt {
  font-size: 40px;
  font-weight: 600;
  padding: 10px 0;
  text-align: center;
  color: #FFF;
  background-color: #FF5381;
}
@media screen and (max-width: 767px) {
  .clinic-dt {
    font-size: calc(20vw / 3.6);
    padding: calc(5vw / 3.6) 0;
  }
}
.clinic-dd {
  padding: 10px;
  border: 7px solid #FF5381;
  border-top: none;
}
@media screen and (max-width: 767px) {
  .clinic-dd {
    padding: calc(5vw / 3.6);
    border: calc(3vw / 3.6) solid #FF5381;
  }
}
.clinic-img {

}
@media screen and (max-width: 767px) {
  .clinic-img {

  }
}
.clinic-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 6px 0;
  margin-top: 6px;
}
@media screen and (max-width: 767px) {
  .clinic-wrap {
    gap: calc(3vw / 3.6) 0;
    margin-top: calc(3vw / 3.6);
  }
}
.clinic-l {
  width: 30%;
  font-size: 32px;
  font-weight: 500;
  line-height: 90px;
  text-align: center;
  color: #FFF;
  background-color: #FF5381;
}
@media screen and (max-width: 767px) {
  .clinic-l {
    font-size: calc(16vw / 3.6);
    line-height: calc(44vw / 3.6);
  }
}
.clinic-r {
  display: flex;
  align-items: center;
  width: 70%;
  font-size: 28px;
  font-weight: 500;
  padding-left: 10px;
  background-color: #EBEBEB;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .clinic-r {
    font-size: calc(14vw / 3.6);
    padding-left: calc(5vw / 3.6);
  }
}
.google-map {
  width: 100%;
  aspect-ratio: 16 / 9;
  margin-top: 6px;
}
@media screen and (max-width: 767px) {
  .google-map {
    aspect-ratio: 1 / 1;
    margin-top: calc(3vw / 3.6);
  }
}
.footer {
  text-align: center;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip-path: inset(50%);
}